<?php
require 'cron_settings.php';
if (isset($_GET['password']) && $_GET['password'] == $cron_password) {
echo 'Stack trace: Successful.';
$all_users = mysql_query("SELECT * FROM `user`");
while ($player = mysql_fetch_assoc($all_users)) {
$param = $player['max_health'] + $player['zashit'] + $player['lovk'] + $player['sila'] + $player['lovk'];
mysql_query("UPDATE `user` SET `param` = '".$param."' WHERE `id` = '".$player['id']."'");
}
}
?>